@echo off
rem Syntax: vacbld_objs_to_exe.cmd animals.exe.icc animals.exe main.obj animals.obj somtk.lib
echo option > %1
echo    link(extdictionary, no), >> %1
echo    link(linkwithsharedlib, yes), >> %1
echo    link(libsearchpath, "..\\..\\..\\..\\.."), >> %1
echo    link(linkwithmultithreadlib, "yes"), >> %1
echo    link(padding, "no"), >> %1
echo    link(debug, "no") >> %1
echo { >> %1
echo    target type("exe") "%2" >> %1
echo    { >> %1
:Loop
if [%3]==[] goto Continue
echo       source "%3" >> %1
shift /3
goto Loop
:Continue
echo    } >> %1
echo } >> %1
